/* DATACHAT */
#__dc_chat_window_container{
/* display: none !important; */
}

body{
background: #fff;
}

.img-gal{
width: 100%;
height: 150px;
object-fit: cover;
}

.btn-chat{
position: fixed;
bottom: 0;
right: 15px;
z-index: 9999;
padding: 14px;
box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.logo-aual{
  max-width:400px;
  height:auto;
  width:80%;
  padding-top:40px; 
  margin:0 auto; 
  display:block;
}
.card-plain .card-image {
  margin: 0;
  margin-top: 30px;
  border-radius: 6px;
}

.contenido-administrable table, .contenido-administrable th, .contenido-administrable td{
  border: 1px solid #3e3e3e !important;
}

.material-icons.material-icons--outline {
font-family: 'Material Icons Outlined', 'Material Icons';
}

#cerrado{
vertical-align: middle;
display: none;
}
#abierto{
vertical-align: middle;
}

.list-coll{
font-family: "Roboto", "Helvetica", "Arial", sans-serif;
}

.filtro{
cursor: pointer;
}

.auto-margin{
margin-left: auto;
margin-right: auto;
}

.mx-auto{
margin-left: auto;
margin-right: auto;
}

.idiomas-list{
padding: 25px 0;
}

.bandera{
display: block;
margin-left: auto;
margin-right: auto;
width: 70px;
border-radius: 3px;
}

h2{
line-height: 1em;
}

p{
font-weight: 400;
color: #3e3e3e !important;
}

.faccarr{
padding-bottom: 100px !important;
padding-top: 0 !important;
}

.carousel-indicators .active{
height: 8px;
width: 8px;
}

.texto-slide{
font-weight: 500 !important;
line-height: 1em !important;
}

.carousel-control {
width: 15%;
}

.center-disenio{
margin-top: 65px;
}

.mobislider{
padding: 0 !important;
}

.pagination{
float: right;
}

.hidro{
margin-bottom: 50px;
}

.list-hidro{
margin-bottom: 20px;
}

.hidro-no-p{
/* padding: 0 13px; */
}

#padd-nav{
padding-right: 30px;
}

.header-filter.f-inf::before {
background-image: linear-gradient(to right, rgba(0,124,103,0.90) 0%, rgba(0,221,184,0.90) 100%) !important;
}
body.grad-informatica {
background-image: linear-gradient(to bottom, rgba(0,124,103,0.90) 0%, rgba(0,221,184,0.90) 100%) !important;
}
.header-filter.f-der::before {
background-image: linear-gradient(to right, rgba(163,7,0,0.90) 0%, rgba(255,90,83,0.90) 100%) !important;
}
body.grad-derecho {
background-image: linear-gradient(to bottom, rgba(163,7,0,0.90) 0%, rgba(255,90,83,0.90) 100%) !important;
}
.header-filter.f-emp::before {
background-image: linear-gradient(to right, rgba(214,75,1,0.90) 0%, rgba(249,145,43,0.90) 100%) !important;
}
body.grad-empresariales {
background-image: linear-gradient(to bottom, rgba(214,75,1,0.90) 0%, rgba(249,145,43,0.90) 100%) !important;
}
.header-filter.f-emp::before {
background-image: linear-gradient(to right, rgba(214,75,1,0.90) 0%, rgba(249,145,43,0.90) 100%) !important;
}
.header-filter.r-prof::before {
background-image: linear-gradient(to right, rgba(83, 38, 138, 0.90) 0%, rgba(8, 25, 113, 0.90) 100%) !important;
}
.header-filter.r-gei::before {
background-image: linear-gradient(to right, rgba(1, 102, 219, 0.90) 0%, rgba(181, 71, 255, 0.90) 100%) !important;
}
.header-filter.r-er::before {
background-image: linear-gradient(to right, rgba(1, 112, 54, 0.90) 0%, rgba(0, 151 ,162, 0.90) 100%) !important;
}
body.ciclo-prof {
background-image: linear-gradient(to bottom, #53268A 0%, #081971 100%) !important;
}
body.dip-gi {
background-image: linear-gradient(to bottom, #0166DB 0%, #B547FF 100%) !important;
}
body.dip-er {
background-image: linear-gradient(to bottom, #017036 0%, #0097A2 100%) !important;
}

.det-prof{
border-radius: 5px;
background-image: linear-gradient(152.94deg, #CB00A2 0%, #081971 100%);
padding: 25px 10px;
color: #fff;
}

/* Categorias */
.text-naranja{
color: #F9912B;
}
.text-rojo{
color: #BF312B;
}
.text-verde{
color: #02AF92;
}
.text-dd{
color: #BA2C26;
}
.naranja{
background: #F9912B !important;
}
.rojo{
background: #BF312B !important;
}
.verde{
background: #02AF92 !important;
}
.azul{
background: #3F56F7 !important;
}
.gradiente-rectorado{
background: #c1059b !important;
}
.gradiente-posgrados{
background: #00abd2 !important;
}

a{
color: #3F56F7;
}

.fondo-azul{
background: #1D2D9B;
border-radius: 5px;
}

.navbar .navbar-collapse .navbar-nav > li > a.text-white {
color: #fff;
}

.navbar-nav>li.topnavigation {
margin-top: 5px;
}

.navbar-fixed-bottom, .navbar-fixed-top {
position: relative;
right: 0;
left: 0;
z-index: 1030;
}

.sticky {
position: fixed;
}

.section-dark-grey{
background: #545454;
}
.section-grey{
background: #EDEDED;
color: #4A4A4A !important;
}
.section-purple{
background: #1d2058;
}

.no-bottom{
padding-bottom: 0;
}

.info-cust{
text-align: left;
}

.p-padding{
padding: 0 20px;
}

.idioma-box{
border-radius: 8px;
padding: 20px 30px;
background: #3F56F7;
color: #fff;
margin-top: 75px;
}

.idioma-span{
font-family: "Roboto", "Helvetica", "Arial", sans-serif;
font-weight: bold;
font-size: 14px;
color: #83bdfd;
vertical-align: middle;
}

.idioma-sub{
margin-top: 40px;
}

.sub-span{
font-family: "Roboto", "Helvetica", "Arial", sans-serif;
font-weight: bold;
font-size: 14px;
color: #3F56F7;
vertical-align: middle;
}

.force-radius{
border-radius: 0 0 4px 4px;
}

.text-white{
color: #fff !important;
}

.footer-big.footer-inst .social-feed p {
max-width: none;
}

.v-center{
margin: 0;  position: absolute;  top: 50%;  -ms-transform: translateY(-50%);  transform: translateY(-50%);
}

.contacto-izq{
height: calc(100vh - 70px);
position: relative;
}

.bg {
background-color: #1D2D9B;
background-image: url('../img/examples/contacto-side-img-min.jpg');
background-repeat:no-repeat;
background-size: 50% 100%;
}

.section-azul{
background: #3F56F7;
}

.elevado{
margin-top: -50px;
}

.elevado2{
margin-top: -110px;
}

.section-white{
padding-top: 50px;
}

#carreras-home{
color: #3F56F7;
text-transform: uppercase;
padding-top: 5px;
padding-bottom: 5px;
}
#carreras-home:hover{
background: #fff !important;
}

.carrera-card{
border-bottom-right-radius: 0 !important;
border-bottom-left-radius: 0 !important;
/* min-height: 150px; */
}

.header-filter.head-noticias::before {
background-image: linear-gradient(to right, rgba(48,35,174,0.7) 0%, rgba(200,109,215,0.7) 100%) !important;
}

.filtro{
color: #3F56F7;
font-weight: bold;
}

#filtro{
padding-right: 35px !important;
}

.features-5 .info .icon {
color: #3F56F7;
}

.form-group.is-focused .form-control {
outline: none;
background-image: linear-gradient(#3F56F7, #3F56F7), linear-gradient(#D2D2D2, #D2D2D2);
background-size: 100% 2px, 100% 1px;
box-shadow: none;
transition-duration: 0.3s;
}

.pildoras{
float: none !important;
display: inline-block !important;
}

.card-profile .card-avatar + .card-content, .card-testimonial .card-avatar + .card-content {
margin-top: 0px;
}

.nav-pills.nav-pills-azul > li.active > a, .nav-pills.nav-pills-azul > li.active > a:focus, .nav-pills.nav-pills-azul > li.active > a:hover {
background-color: #3F56F7;
box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.2), 0 13px 24px -11px rgba(63, 86, 247, 0.6);
}

.nav-act{
padding: 12px 20px !important;
}

.atras{
color: #9B9B9B;
font-weight: bold;
}

.atras:hover{
color: #3F56F7;
}

.section-text{
padding-top: 0;
}

.cover-noticia{
margin-top: 15px;
}

.cover-actividad{
margin-top: 35px;
background-color: #D8D8D8;
width: 100%;
height: 100px;
}

.landing-page .page-header {
/* min-height: 67vh;
max-height: 350px; */
}

.page-header .container {
padding-top: 40px;
color: #FFFFFF;
}

.inscripcion-actividad{
margin-top: 35px;
background-color: #D8D8D8;
width: 100%;
height: 1000px;
}

.landing-page .fixed-header.actividad{
height: 420px;
min-height: 420px;
}

.cuerpo-actividad{
margin: -250px 10px 0px;
}

.label-actividad{
background-color: #3F56F7 !important;
}

.btn-filto{
width: 100%;
color: #fff;
background-color: #3F56F7;
}

.btn-filto:hover{
color: #fff;
background-color: #3F56F7;
}

.card .author a {
color: #3F56F7;
}

.item-filto{
color: #4A4A4A;
font-weight: bold;
}

.strong{
font-weight: bold;
}

.item-filto:hover{
color: #fff;
background-color: #3F56F7 !important;
}

.navbar.navbar-primary {
background-color: #1D2D9B;
color: #ffffff;
box-shadow: none;
padding: 0;
border-radius: 0;
}

.menu-logo{
height: 80px;
}

.section-white {
padding-bottom: 50px;
}

.btn-custom{
color: #3F56F7 !important;
background-color: #fff !important;
border-color: #3F56F7 !important;
border: 2px solid !important;
}

.text-azul{
color: #3F56F7;
}

.text-verde{
color: #00604e;
}

.btn-carreras{
color: #fff !important;
background-color: #3F56F7 !important;
border-color: #3F56F7 !important;
border: 2px #3F56F7 solid !important;
}

.btn-nav{
border-radius: 6px;
}

#custom-radius {
border-radius: 7px;
}

.navbar .navbar-toggle .icon-bar {
background-color: inherit;
border: 1px solid;
color: #000;
}

.navbar-toggle {
margin-top: 30px;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
max-height: none;
}

.footer-black ul{
color: #fff;
}

#paddingslide{
padding-top: 0px;
height: 67vh;
margin: 0;
padding: 0;
}

#slideback{
padding-top: 20px;
background-image: linear-gradient(to right, rgba(28, 99, 164, 0.8) 60%, rgba(28, 99, 164, 0) 100%);
padding-bottom: 50px;
height: calc(67vh - 0px);
}

.text-slide{
line-height: 0.9em;
font-weight: 500;
}

.vertical-center {
margin: 0;
/* position: absolute; */
top: 50%;
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.header-filter::before {
background-image: linear-gradient(to right, rgba(70,210,255,0.7) 0%, rgba(1,102,219,0.7) 100%) !important;
}

.fixed-header{
/* max-height: 565px;
height: 500px; */
}

.landing-page .fixed-header {
/* min-height: 350px; */
padding-bottom: 90px;
}

.no-padding-vertical{
padding-top: 0 !important;
padding-bottom: 0 !important;
}

.white-text{
color: #fff !important;
}

.footer-logo{
height: 6rem;
}

.topnav>li>a{
display: inline-block !important;
}
.topnav>li{
display: inline-block !important;
}

.navbar .navbar-brand {
position: relative;
height: 90px;
/* line-height: 30px; */
color: inherit;
padding: 5px 15px;
}

.navbar .navbar-nav > li > a {
color: inherit;
padding-top: 10px;
padding-bottom: 10px;
font-weight: 400;
font-size: 12px;
text-transform: uppercase;
border-radius: 3px;
}

.navbar .navbar-nav > li > a.btn {
margin-top: -4px;
margin-bottom: 2px;
}

.navbar .navbar-nav > li > a.btn {
    margin-top: -4px;
    margin-bottom: 2px;
    margin-left: 15px;
}

.navbar {
    position: relative;
    min-height: 45px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.links-podcast{
  margin: 70px auto 0 auto;
}

.links-podcast img{
  height: 35px;
}

.col-centered{
    float: none;
    margin: 0 auto;
}

.podcast-height{
  display: flex; justify-content: center; flex-direction: column; height: 140px;
}

.podcast-list{
  background-color: rgba(144, 19, 254, 0.05); border-radius: 6px; padding: 15px;
}

.podcast-list ul {
  list-style-type: none;
  padding-inline-start: 0px;
  margin: 25px 0;
}
.podcast-list li {
  margin: 8px 0;
  font-family: Roboto;
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.63;
  letter-spacing: normal;
  text-align: center;
  color: #9013fe;
}


@media (max-width: 768px){
  .text-center-mobile{
    text-align: center;
  }
  .radius-mobile{
     border-radius: 6px;
  }
  .podcast-height{
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: auto;
    margin: 15px auto;
  }
  .links-podcast img{
    height: 40px;
    margin: 10px 0;
    margin-left: auto;
    margin-right: auto;
  }
  .navbar, .navbar.navbar-default {
    background-color: #FFFFFF;
    color: #555555;
    box-shadow: 0px -78px 0px 0px rgba(0, 0, 0, 0.12), -4px -2px 9px 0px rgba(0, 0, 0, 0.15);
}

  .slide-mobile.swiper-slide-active{
    opacity: 1;
    transition: opacity .5s;
  }

.slide-mobile.swiper-slide-prev, .slide-mobile.swiper-slide-next{
  opacity: 0.4;
  transition: opacity .5s;
}

.swiper-button-prev, .swiper-button-next{
  display: none;
}

.slide-mobile{
  max-width: 90%; border-radius: 8px;
}

.header-3{
  padding: 10px 0;
  /* background-image: linear-gradient(to bottom, #3F56F7 30%, #fff 75%); */
}

#slideback{
  padding-top: 20px;
  background-image: linear-gradient(to right, rgba(28, 99, 164, 0.8) 60%, rgba(28, 99, 164, 0) 100%);
  padding-bottom: 50px;
  height: 420px;
  border-radius: 8px;
}

.img-gal{
  width: 100%;
  height: 100px;
  object-fit: cover;
}

.mobile-header-margin{
  margin: -60px 10px 60px 10px;
}

.g-recaptcha {
  transform:scale(0.85);-webkit-transform:scale(0.85);
  transform-origin:0 0;-webkit-transform-origin:0 0;
}

.info-cust{
  text-align: center;
}
.idioma-box{
  padding: 20px 20px;
}

.bandera{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  margin-top: 7px;
}

#padd-nav{
  padding-right: 0;
}

.vertical-center {
  margin: 0;
  /* position: absolute; */
  top: 38%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.btn.btn-just-icon{
  font-size: 20px;
  padding: 8px 8px;
  line-height: 1em;
}

.card-plain .card-image {
  margin: 0 0 30px 0;
  border-radius: 6px;
}

#cerrado{
  vertical-align: middle;
  display: inline;
}
#abierto{
  display: none;
  vertical-align: middle;
}

.faccarr{
  padding-bottom: 50px !important;
}

.section-white{
  padding-top: 20px;
}

.navbar .navbar-collapse .dropdown-menu li {
  margin: 0 0px;
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
  padding: 0;
}
.center-disenio{
  margin-top: 25px;
}
.page-header.mobislider{
  min-height: 55vh;
}

.texto-slide{
  font-size: 1.5em ;
}

.cpi{
  max-height: 420px !important;
}

.blogs-1 .card {
  margin-bottom: 20px;
}

.card-blog .card-title {
  margin-top: 20px;
}

}

@media (min-width: 768px){
.navbar-nav>li {
  float: left;
  margin-top: 24px;
  }}

  [class*="features-"], [class*="team-"], [class*="projects-"], [class*="pricing-"], [class*="testimonials-"], [class*="contactus-"] {
    padding: 20px 0;
  }

  /* CARRERAS */
  .features-5 .info {
    text-align: center;
    max-width: 310px;
    min-height: 240px;
  }
  .info {
    max-width: 360px;
    margin: 0 auto;
    padding: 20px 0 0px;
  }

  .imagen-carrera{
    width: 100%;
    height: 450px;
    border-radius: 5px 5px 0 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .new-header{
    width: 100%;
    height: 275px;
    border-radius: 5px 5px 0 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .img-under-header{
    display: block;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
    transform: translateY(-80px);
  }

  /* ACTIVIDADES */
  .page-header#actividades-header{
    height: 220px;
    min-height: 220px;
  }

  #actividades-header:before, #actividades-header:after {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 220px;
    display: block;
    left: 0;
    top: 0;
    content: "";
  }

  .page-header .container.actividades-header-text{
    padding-top: 58px;;
  }

  /* .dropdown-submenu {
  position: relative;
  right: 0;
  left: auto;
}

.dropdown-submenu a::after {
transform: rotate(-90deg);
position: absolute;
top: .8em;
}

.dropdown-submenu .dropdown-menu {
top: 0;
left: 100%;
margin-left: .1rem;
margin-right: .1rem;
padding: 5px 0;
margin: 2px 0 0;
}

.caret-right {
border-left: 4px solid;
border-bottom: 4px solid transparent;
border-top: 4px solid transparent;
}

.dropdown-submenu li > a {
font-size: 13px;
padding: 10px 20px;
margin: 0 5px;
border-radius: 2px;
-webkit-transition: all 150ms linear;
-moz-transition: all 150ms linear;
-o-transition: all 150ms linear;
-ms-transition: all 150ms linear;
transition: all 150ms linear;
}

.dropdown-submenu>li>a {
display: block;
padding: 3px 20px;
clear: both;
font-weight: 400;
line-height: 1.42857143;
color: #333;
white-space: nowrap;
}


.navbar-nav>li>.dropdown-menu {
margin-top: 20px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
} */

@media (max-width: 1114px) {
.imagen-carrera {
  width: 100%;
  height: 235px;
  border-radius: 5px 5px 0 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.landing-page .fixed-header.actividad {
  height: 80vh;
  min-height: 80vh;
}

#act-container{
  padding-top: 45px;
}

.bg {
  background-size: cover;
}

.elevado{
  margin-top: 25px;
}

.elevado2{
  margin-top: 0;
}

.no-elevar{
  margin-top: 0;
}

.v-center{
  margin: inherit;  position: relative;  top: 25%;  -ms-transform: inherit;  transform: inherit;
}

.contacto-izq{
  height: 30vh;
  position: relative;
}

.features-5 .info {
  text-align: center;
  max-width: 310px;
  min-height: 200px;
  max-height: 200px;
}

}
@media only screen and (min-width: 1080px) {
.main-raised{
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
}
}

@media only screen and (max-width: 992px) {
.filtros{
  display: none;
}
}

.datos-pos{
background-image: linear-gradient(343.37deg, #beeaf9 0%, #81b3ff 100%);
border-radius: 3px;
color: #fff;
padding-top: 48px;
padding-bottom: 48px;
}

.info .info-title {
color: #3C4858;
margin: 5px 0 15px;
}

.features-5 .info p {
color: #4A4A4A;
min-height: 0;
}

.features-5 .info {
text-align: center;
max-width: 310px;
min-height: 220px;
}

.label-cat{
color: #3f56f7;
background: #3f56f726;
border-radius: 5px;
padding: 5px 5px;
text-transform: uppercase;
font-size: 9px;
}

.no-margin {
margin: 0;
}

.no-padding {
padding-left: 0 !important;
padding-right: 0 !important;
}

.btn-slider{
padding: 12px 30px;
background-color: transparent !important;
color: #fff !important;
border-color: #fff !important;
}

.btn-slider:hover{
background-color: #fff !important;
color: rgb(28, 99, 164) !important;
}

.white-bullet{
background-color: #fff;
  opacity: 0.9;
}

.notification { background-color: red; color: white; font-size: 12px; font-weight: bold; border-radius: 20px; position: absolute; top: 9px; left: 9px; z-index: 1; padding: 3px 3px; line-height: 12px;};

.swiper-container{
  width: 100%;
  height: auto;
}
.podcast-text{
  padding: 60px 30px;
}
.podcast-text p, .podcast-text h3{
  color: #002eb1 !important;
}
.podcast-text p{
  margin-top: 15px;
  margin-bottom: 15px;
}
